@charset "UTF-8";

/* ----------------------------------------------------------
    Iraq Museum CSS
    Managed by: Blue State Digital
    Last Update: May 2009 

    TABLE OF CONTENT

    01 - GLOBAL BROWSER RESET
    02 - COMMON STYLE
    03 - LAYOUT
    04 - HOMEPAGE 
    05 - SUBPAGES
    06 - FRAMEWORK
    07 - UTILITY
	
    COLOR GUIDE (Main Site Colors and their Hex Codes)
	
---------------------------------------------------------- */

/* 01 =GLOBAL BROWSER RESET
---------------------------------------------------------- */
/* YUI Reset version: 2.7.0 */

html { color: #000; background: #FFF; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin: 0; padding: 0; }

table { border-collapse: collapse; border-spacing: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,strong,th,var,optgroup { font-style: inherit; font-weight: inherit; }
del,ins { text-decoration: none; }
li { list-style: none; }
caption, th { text-align: left; }
h1,h2,h3,h4,h5,h6 {	font-size: 100%; font-weight: normal; }
q:before, q:after {	content: ''; }
abbr,acronym { border: 0; font-variant: normal; }
sup { vertical-align: baseline; }
sub { vertical-align: baseline; }
/*because legend doesn't inherit in IE */
legend { color: #000; }
input,button,textarea,select,optgroup,option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
input,button,textarea,select { *font-size: 100%; }

/* 02 =COMMON STYLE 
---------------------------------------------------------- */

body { font: Helvetica, Arial, sans-serif; color: #2e2e2e;}

.base h1 { font-size: 2em; color: #4a1f0e; margin: 5px 0 10px 0; line-height: 50%; }
.base h2 { font: 1.19em/1em Georgia, Times, serif; font-weight: bold; color: #003333; padding: 10px 0; }
.base h3 { font: 1em/1em Georgia, Times, serif; font-weight: bold; color: #003333; padding: 2px 0; }
.base h4 {  }
.base { font-family: Helvetica, Arial, sans-serif; color: #333; }
.base p { font: 0.75em/1.5em Helvetica, Arial, sans-serif; color: #222; margin: 5px 0 10px 0; }


a { text-decoration: none; font-weight: bold; color: rgba(0, 51, 51, 1); color: #053736; }
a:hover { color: rgba(0, 51, 51, .8); color: #537f7c; }

blockquote {  }

.base ul, ol {  }
.base ul {  }
.base ol {  }
.base ul li, .base ol li {  }
.base li ol {  }
.base li ul {  }




/* 03 =LAYOUT
---------------------------------------------------------- */
.one { width: 160px; }
.two { width: 320px; }
.three { width: 480px; }
.four { width: 640px; }
.five { width: 800px; }
.six { width: 960px; }

html { background: url(img/bg.jpg) repeat-x top center RGB(193, 137, 42); }

#container { width: 960px; margin: 0 auto; position: relative; top: 0px; padding-bottom: 20px;}

#header { width: 100%; padding: 20px 0 0 0; font: 0.69em/1em Helvetica, Arial, sans-serif; color: #decba4; position: relative; top: -2px; }

#logo { width: 325px; height: 125px; float: left; margin-top: -17px;background-image: url(img/iraqi-museum-logo.jpg);}

#logo img { display: block; position: relative; top: 0px; text-indent: -9999px; }
.secondary-nav, .footer-nav { display: block; text-align: right; float: left; }

.secondary-nav { background: url(img/secondary-nav-bg.png) no-repeat top left;  position: relative; left:  1px; width: 631px; height: 33px; }

.footer-nav { width:  500px; display: inline; float: right; font-size: .8em; margin-top: 5px;}
.secondary-nav li, .footer-nav li { list-style-type: none; display: inline; }
.secondary-nav li a, .footer-nav li a { list-style-type: none; display: inline; padding: 0 10px; font: 1em/3em Helvetica, Arial, sans-serif; color: #decba4; border-right: 1px solid #ba9d82;}
.mid-header { width: 297px; height: 58px; display: block;  background-color: rgba(88, 37, 13, 0.3); background-color: #894f1c; float: left; position: relative; top:  1px; left:  1px; padding: 15px 0 0 13px; }
.mid-header strong { line-height: 90%; display: block; margin-top: .5em; padding-bottom: .3em;}
.mid-header p { margin-top: -1px; }
#header .mid-header strong a { color: #decba4; }
.full-width #header p { font-size: 1em; color: #decba4; margin-bottom: 6px; line-height: 100%;  }
.header-form { width: 300px; height: 63px; display: block; background-color: rgba(88, 37, 13, 0.3); float: left; position: relative; top:  1px; left:  2px; background: url(img/right-header-bg.png) no-repeat top left; padding: 10px; }
.header-form input.text { float: left; margin: 0px 5px 0 0; padding: 3px 2px;}
.header-form .button { position: absolute; top: 33px; margin: 0px; right: 18px;}
.header-form .button { position: absolute; top: 32px; margin: 0px; padding: 0px;}
p.email-signup-label { margin-bottom: 10px; }
.input { padding: 3px 0; text-transform: uppercase; font-variant: small-caps; font-family: Georgia; width: 125px; }

form#quicksignup.labelize.header-form input { padding: 3px; }
#cse { position: relative; top: -100px; width: 100px; display: block; background-color: transparent;}
#search-box { position: absolute; top: 140px; right: 25px; float: right; width: 200px; margin-bottom: -35px; }
#cse-search-box div input.text { width: 155px; background-image: none; padding-left: 4px;height: 18px; margin-left:10px; vertical-align: middle; padding-top: 2px; font-weight: normal; font-family: Helvetica, Arial, sans-serif;}
#cse-search-box div input.buttonImage { position: absolute; left: 175px; top: 3px; box-shadow: 2px 2px 2px #000; -webkit-box-shadow: 2px 2px 2px rgba(0,0,0, 0.3); -moz-box-shadow:2px 2px 1px rgba(0,0,0, 0.3);}

.button { width: 22px; height: 23px; border: none; background: url(img/quick-email-submit.jpg) no-repeat top left; box-shadow: 2px 2px 2px #000; -webkit-box-shadow: 2px 2px 2px rgba(0,0,0, 0.3); -moz-box-shadow:2px 2px 1px rgba(0,0,0, 0.3); position:  relative; top: 8px; }
.arrow { background: url(img/submit-button-arrow.png) no-repeat top left; }
.navigation { display: block; margin-top: 1px; margin-bottom: 10px; line-height: 100%; border-bottom: 1px solid #ba9d82; }
.main-nav li{ display: inline; font: .75em/3em Georgia, 'Times New Roman', serif; color: #003333; font-weight: bold; 
 margin: 0; text-transform: uppercase; }
.main-nav li a { display: inline; padding: 5px .81em 8px .61em; border-right: 1px solid #ba9d82;}
ul.main-nav { height: 30px; padding-bottom: 3px; padding-top: 5px; color: ;}
form.main-nav-search { display: inline; font-size: 0.75em; float: right; position: relative;  margin-top: -40px; }
input#nav-search.input { width: 150px; padding: 5px 0; margin-right: 40px;}
.main-nav em { font-weight: bold italic; text-transform: lowercase; }
#content { background: #eee9da url(img/content-bg.jpg) no-repeat top right; width: 918px; display: block; padding: 0 20px 20px 18px;  box-shadow: 2px 2px 2px #000; -webkit-box-shadow: 2px 2px 2px rgba(0,0,0, 0.1); -moz-box-shadow:2px 2px 2px rgba(0,0,0, 0.1); }
#footer { background-color: rgba(113, 58, 20, .3); background-color: #a97123; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; height: 20px; display: block; margin: 1px 0 10px 0; border-top: 5px solid #a46b23; padding: 20px; margin-top: 2px; color: #decba4; width: 917px; }
#footer a { color: #decba4; }
#footer strong { line-height: 90%; display: block; padding-bottom: .5em; }
#footer p { color: #decba4; margin-top: 0px; line-height: 80%;}
#credit a:hover { text-decoration: underline; }


/* 04 =HOMEPAGE
---------------------------------------------------------- */
#hero { background: url(img/hero-bg.jpg) repeat-x top left #4a1f0e; height: 360px; width: 920px; display: block; overflow: hidden; }
#hero .entry { float: left; height: 327px; width: 920px; display: block; overflow: hidden; position: relative; z-index: 1; padding-bottom: 20px;}
#hero #cycle { float: left;  padding-bottom: 30px;}
#hero h2{ font-size: 2.0em;  color: #e0d0b2; text-align: justify; text-transform: small-caps; }
#hero h2 strong { letter-spacing: 1; display: block; color: #d5be97; text-align: justify;}
#home-title { font-size: 2.0em;  color: #e0d0b2; text-transform: small-caps; display: inline-block; width: 260px; height: 100px; line-height: 90% ; text-transform: uppercase; line-height: 105%; letter-spacing: .23em; background-color: transparent; position: absolute; top: 200px;  left: 675px; z-index: 99;}
.hero-caption { font-size: 2.0em;  color: #e0d0b2; text-transform: small-caps; display: inline-block; width: 260px; height: 100px; line-height: 90% ; text-transform: uppercase; line-height: 105%; letter-spacing: .15em; background-color: transparent; position: absolute; top: 15px;  left: 650px; z-index: 99;}
#hero ul { margin-top: 10px; position: relative; z-index: 1; }
.hero-caption strong, #home-title strong{ display: block; font-weight: inherit;  letter-spacing: .2em; position: relative; top: 1px; margin-top: -190px; margin-bottom: -10px; }
.entry .hero-caption em, #home-title em { font: .5em/.8em normal; letter-spacing: .35em; font-weight: normal; font-style: normal; display: inline; color: #e0d0b2;}
.hero-nav { width: 225px; float: right; display: block; padding: 0px; margin: 0px 10px 0 0px; position: absolute; top: 277px; right: 60px; z-index: 99; color: #e0d0b2; }
.hero-nav li p a { width:200px; height: 70px; display: block; font: 0.73em/1.2em Helvetica, Arial, sans-serif; color: #d5be97; padding: 10px 50px 0 10px; background: #502210; margin: 3px 0; color: #e0d0b2 }
#rotator li { display: inline; margin: 0; height: 100px; overflow: hidden; }
#rotator li p a. { margin: 0; }

.hero-nav li a:hover {  background-color: rgba(255, 255, 255, .1); background-color: #623928;}
#hero li strong { color: #fff; font-weight: bold; }
#hero .hero-nav .activeSlide { background-color: #3d190a; border: #3d190a; border-left: 20px solid #3d190a; border-right: 10px solid #3d190a; width: 200px; position: relative; left: -20px; }
.hero-nav-go { width: 30px; width: 23px; display: inline; }
.hero-nav p { display: inline; margin-top: -10px; margin-bottom: -10px; }
#hero .activeSlide p { position: relative; left: 40px; }
#hero .activeSlide p { position: relative; left: 40px; }

#hero img { margin: 10px; float: left; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 5px solid #3d190a; }
#hero img#hero-go { border: 0; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; float: left;  position: relative; z-index: 99; display: block; margin: 30px 0 30px 30px;}

.gobutton ul li { display: block; clear: both; position: relative; top: -255px; left: 185px; }

#home-title img { border: none; position: relative; right: 25px; top: -5px;}

#home .col1 { width: 598px; }
#home #main-body { float: left; width: 598px; }
#sidebar { float: left; width: 300px; margin: 10px 0 0 20px; }

.news { background: #f7f5ed; border-top: 1px solid #c4ac92; border-top: 1px solid rgba(186, 157, 130, .8); width: 600px;}
p.welcome-intro-text { font: 1em/1.2em Helvetica, Arial, sans-serif; }
.entry { float: left; margin: 0px 0; width: 570px; }

.entry em { font: 0.69em/1.2em Georgia, Times, serif; font-weight: bold; text-transform: uppercase; color: #ac7224; padding: 10px 0 0 0; display: block; letter-spacing: .2em; width: 415px; }
.entry strong { font: 0.94em/1.2em Georgia, Times, serif; font-weight: bold; color: #003333; display: block; width: 420px;  line-height: 150$; }
.entry p { width: 420px;  }
.entry img { float: left; margin: 10px 20px 10px 10px; border: 4px solid #fff; box-shadow: 1px 1px 1px rgba(0,0,0, 0.3); -webkit-box-shadow: 1px 1px 1px rgba(0,0,0, 0.3); -moz-box-shadow: 1px 1px 1px rgba(0,0,0, 0.3); }
div.news-content { float: left; width: 400px;}
p#home-read-more-news { clear: both; margin-left: 163px; }
#home .entry em, #home .entry p, #home .entry strong  { margin-left: 0; }



.home-sub-nav li { background: url(img/sub-nav-bg.png) repeat-x;  margin: 5px 0; width: 292px; height: 37px; display: block; border: 4px solid #8a5426; text-align: center; font-size: 1em; color: #d9c49d; line-height: 120%; text-shadow: 1px 1px 3px rgba(0, 0, 0, .6); text-transform: uppercase; letter-spacing: .13em; position: relative; z-index: 99;}
.home-sub-nav li a { color: #d9c49d; display: block; padding: 10px 10px; }
.home-sub-nav li:hover { border: 4px solid #4a1f0e;}
.home-sub-nav li em { text-transform: lowercase; }

.home-sub-highlights li { padding: ; margin: 5px 0; width: 290px; height: 105px; text-align: center; font-size: 1.19em; color: #000; font: 0.73em/1.2em Helvetica, Arial, sans-serif; color: #000; text-align: left; border: 5px solid #fff; position: relative; z-index: 99;}

#credit, #credit a { font: 12px/1.5em Helvetica, Arial, sans-serif; color: #222; margin: 5px 0 10px 0; color: #decba4; text-align: left; display: inline; }
#credit { float: left; }
#credit a:hover { text-decoration: underline; }
.home-sub-highlights li p { padding: 8px 72px 10px 25px; width: 155px; }
.home-sub-highlights li strong { display: block; text-align: left;color: #003333; font: 1.25em/2em Georgia, Times, serif; font-weight: bold; }
.home-sub-highlights .highlight-1 { background: url(img/home-sub-highlights-bg-1.jpg) top left repeat-x; }
.home-sub-highlights .highlight-2 { background: url(img/home-sub-highlights-bg-2.jpg) top left repeat-x; }
.home-sub-highlights .highlight-3 { background: url(img/home-sub-highlights-bg-3.jpg) top left repeat-x; }

#rss-icon { border: 0; box-shadow: 0px 0px 0px #000; -webkit-box-shadow: 0px 0px 0px rgba(0,0,0, 0.3); -moz-box-shadow: 0px 0px 0px #000000; float: right; margin: 5px 5px -20px 0;}



/* 05 =SUBPAGES
---------------------------------------------------------- */
#main-body { float: left; width: 598px; }
#pages #main-body ul li { list-style-type: disc; margin: 3px 0 3px 15px;}
#pages #main-body ol li { list-style-type: decimal; margin-left: 20px;}
#pages #main-body ul, #main-body ol { margin: 10px 0; font-size: 0.75em; text-transform: uppercase; }
.article-indent { margin-left: 140px; }
.pic img {  border: 4px solid #fff; box-shadow: 1px 1px 1px rgba(0,0,0, 0.3); -webkit-box-shadow: 1px 1px 1px rgba(0,0,0, 0.3); -moz-box-shadow: 1px 1px 1px rgba(0,0,0, 0.3);  }
#artifacts h1 { font-size: 2em; color: #4a1f0e; margin: 5px 0 10px 0; }
#main-body p:first-child { font-size: 1em; font-family: Georgia, "Times New Roman", serif; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #dcccba; }

#artifacts #body-text { width: 820px; margin-left: 50px; }
#floorplan .tabs-nav ul li a { list-style-type: none; list-style: none; margin: 0;  }
#floorplan ul li.tabs-selected { background-image: url(img/tab-bg.jpg); }
#floorplan ul li { list-style-type: none; margin: 0; padding: 0 8px; width: 114px; height: 30px; font-size: 0.8em;}
#floorplan ul { margin: 0; padding: 0; }

#floorplan { width: 475px; float: right; display: block; margin-bottom: 25px; margin-right: 20px; }
.full-width #main-body { width: 100%; }
.full-width #main-body #body-text{ width: 100%; }
#floorplan-info { width: 375px; float: left; }

#floorplan img { width: 100%; }

#pano { clear: both; }

/* 06 =FRAMEWORK
---------------------------------------------------------- */
label, .contribheader { font: .85em/1.2em Georgia, Times, serif; font-weight: normal; color: #003333; padding: 10px 0; }
input, .radio, select { margin: 3px 5px 8px 0px; }
.contribheader { font-size: 1.2em; font-weight: normal;}
td.contribcolumn { margin: 20px; }
#contribution { width: 900px; }

/* 07 =UTILITY
---------------------------------------------------------- */

.stretcher { clear: both; height: 1px; visibility: hidden; }
.nomargin { margin-bottom: 0px; }
.floatl {float: left; margin: 0; padding: 0 10px 10px 0;}
.floatr {float: right; margin: 0; padding: 0 0 10px 10px;}
.floatl-nomargin { float: left; margin: 0; padding: 0;}
.floatr-nomargin { float: right; margin: 0; padding: 0;}
.clear {clear:both; height:0; margin:0; font-size: 1px; line-height: 0;}
.required { color: red; }

.left { float: left; }
.right { float: right; }

i, em { font-style: italic; }
b, strong { font-weight: bold; }

sup, sub { height: 0; line-height: 1; vertical-align: baseline; _vertical-align: bottom; position: relative;}
sup { bottom: 1ex; }
sub { top: .5ex; }

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix {display:inline-block;}
.clearfix {display:block;}

ul.main-nav li.no-border, li.no-border a { border-right: 0; margin-left: .5em;}
li.no-border, li.no-border a { border: 0; margin: 0; }
#irq_anim_mast_v03 { position: absolute; top: 3px; border: 0;}